Bug 30087 - ClamAV 0.98.3 has been released!
: ClamAV 0.98.3 has been released!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/clamav)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-05-21 12:24 by
Modified: 2014-06-19 10:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-05-21 12:24:31
Прошу собрать новую версию.
------- Comment #1 From 2014-05-21 13:36:31 -------
Знаю, но уже успел выйти 0.98.4rc1. Думаю, лучше дождаться 0.98.4.
------- Comment #2 From 2014-05-21 16:32:40 -------
(В ответ на комментарий №1)
> Знаю, но уже успел выйти 0.98.4rc1. Думаю, лучше дождаться 0.98.4.
Ok
------- Comment #3 From 2014-06-19 10:39:44 -------
clamav-0.98.4-alt1 -> sisyphus:

* Wed Jun 18 2014 Sergey Y. Afonin <asy@altlinux> 0.98.4-alt1
- 0.98.4 (ALT #30087)
- updated BuildRequires
- disabled clamav-0.98-alt-arm.patch